.sidebar-wrapper {
  position: fixed;
  left: 0;
  top: 50px;
  background-color: dimgray;
  height: 100%;
  width: 17%;
  overflow-y: auto;
  overflow-x: hidden;
  font-variant-caps: petite-caps;
}

.sidebar-element {
  background: transparent;
  border: none;
  width: 100%;
  color: lightgray;
  text-align: right;
  font-size: 20px;
  padding: 10px;
}

.sidebar-element-active button {
  background-color: #e9ecef;
  color: black;
}

.sidebar-element:hover {
  background-color: darkgray;
  color: black;
}

.sidebar-element:focus {
  outline: none;
}